<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="PassphraseViewController">
            <connections>
                <outlet property="cancelButton" destination="17" id="18"/>
                <outlet property="fieldContainerHeightConstraint" destination="o9e-j6-O3n" id="KON-FK-WRk"/>
                <outlet property="fieldContainerWidthConstraint" destination="dh2-Y1-jIh" id="J6q-MO-vw3"/>
                <outlet property="instructionsLabel" destination="I7K-2X-aJQ" id="AHL-zO-b9u"/>
                <outlet property="textFieldsContainer" destination="22" id="Axy-PX-XyT"/>
                <outlet property="titleLabel" destination="21" id="D4k-pc-qtW"/>
                <outlet property="view" destination="1" id="3"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="1">
            <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Session Locked" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" translatesAutoresizingMaskIntoConstraints="NO" id="21">
                    <rect key="frame" x="100.66666666666669" y="120.00000000000001" width="119" height="20.666666666666671"/>
                    <accessibility key="accessibilityConfiguration" label="passphrase_screen_session_locked_label"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="1" green="1" blue="1" alpha="0.92000000000000004" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="17">
                    <rect key="frame" x="0.0" y="58" width="80" height="30"/>
                    <accessibility key="accessibilityConfiguration" label="passphrase_screen_cancel_button"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="80" id="ax3-XG-mwy"/>
                    </constraints>
                    <state key="normal" title="Cancel">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="dismiss:" destination="-1" eventType="touchUpInside" id="19"/>
                    </connections>
                </button>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Please enter the passkey found in the upper left corner of the Mezzanine workspace." textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" minimumFontSize="10" preferredMaxLayoutWidth="249" translatesAutoresizingMaskIntoConstraints="NO" id="I7K-2X-aJQ">
                    <rect key="frame" x="40" y="273.66666666666669" width="240" height="28.666666666666686"/>
                    <accessibility key="accessibilityConfiguration" label="passphrase_screen_session_locked_label_passkey"/>
                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                    <size key="shadowOffset" width="0.0" height="0.0"/>
                </label>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Lock" translatesAutoresizingMaskIntoConstraints="NO" id="1Jn-m4-Oga">
                    <rect key="frame" x="30" y="212.66666666666666" width="24" height="24"/>
                    <accessibility key="accessibilityConfiguration" label="passphrase_screen_session_icon">
                        <bool key="isElement" value="YES"/>
                    </accessibility>
                    <constraints>
                        <constraint firstAttribute="width" constant="24" id="Kpr-F7-HKt"/>
                        <constraint firstAttribute="height" constant="24" id="rUB-T7-6w6"/>
                    </constraints>
                </imageView>
                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="22" userLabel="Text Field Container">
                    <rect key="frame" x="62" y="200.66666666666666" width="196" height="48"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="196" id="dh2-Y1-jIh"/>
                        <constraint firstAttribute="height" constant="48" id="o9e-j6-O3n"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="BCb-fc-VWw"/>
            <color key="backgroundColor" red="0.1854523122" green="0.1801837832" blue="0.23864373559999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="BCb-fc-VWw" firstAttribute="centerX" secondItem="21" secondAttribute="centerX" id="0Pz-S8-qTX"/>
                <constraint firstItem="22" firstAttribute="centerX" secondItem="BCb-fc-VWw" secondAttribute="centerX" id="8Go-2g-0O5"/>
                <constraint firstItem="BCb-fc-VWw" firstAttribute="trailing" secondItem="I7K-2X-aJQ" secondAttribute="trailing" constant="40" id="ThU-96-X9u"/>
                <constraint firstItem="I7K-2X-aJQ" firstAttribute="leading" secondItem="BCb-fc-VWw" secondAttribute="leading" constant="40" id="Tym-4T-H5c"/>
                <constraint firstItem="I7K-2X-aJQ" firstAttribute="top" secondItem="22" secondAttribute="bottom" constant="25" id="WZR-Fc-L0m">
                    <variation key="heightClass=compact" constant="10"/>
                </constraint>
                <constraint firstItem="21" firstAttribute="top" secondItem="17" secondAttribute="bottom" constant="32" id="bxz-i6-fCC">
                    <variation key="heightClass=compact" constant="6"/>
                </constraint>
                <constraint firstItem="22" firstAttribute="top" secondItem="21" secondAttribute="bottom" constant="60" id="cJZ-Iq-hIx">
                    <variation key="heightClass=compact" constant="12"/>
                </constraint>
                <constraint firstItem="1Jn-m4-Oga" firstAttribute="centerY" secondItem="22" secondAttribute="centerY" id="fEi-h0-5Xd"/>
                <constraint firstItem="I7K-2X-aJQ" firstAttribute="centerX" secondItem="BCb-fc-VWw" secondAttribute="centerX" id="lJ8-c6-qmF"/>
                <constraint firstItem="17" firstAttribute="leading" secondItem="BCb-fc-VWw" secondAttribute="leading" id="m9t-Et-EAQ"/>
                <constraint firstItem="22" firstAttribute="leading" secondItem="1Jn-m4-Oga" secondAttribute="trailing" constant="8" id="p1r-Kh-IhV"/>
                <constraint firstItem="17" firstAttribute="top" secondItem="BCb-fc-VWw" secondAttribute="top" constant="14" id="uLC-ut-ZO7"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="1681" y="291"/>
        </view>
    </objects>
    <resources>
        <image name="Lock" width="36" height="36"/>
    </resources>
</document>
